Subject: HFL Chat Audits
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 14 Feb 2022 05:30:51 -0700 (MST)

Chat transcript : 

RatingGood 
CommentGood man 
Tags 
— 
8:33 PM 
B Alal has joined. 
B Alal8:33 PM 
Can I place an order on live chat please there seems to be problem with the website, It wont direct me to checkout to pay, it directs me to another page which is to subscribe to email list, thanks would highly appreciate it. 
8:33 PM 
Jason has joined. 
B Alal8:33 PM 
Hey Jason. 
Jason8:33 PM 
Hi welcome to our live chat 
B Alal8:33 PM 
Thank you hi 
Jason8:33 PM 
Hi its me , one sec 
B Alal8:33 PM 
Tyt bro 
Jason8:34 PM 
One moment please.... 
B Alal8:34 PM 
dw about it tyt 
Jason8:37 PM 
hi thanks for waiting , sorry about the trouble 
B Alal8:37 PM 
Its all good 
Jason8:38 PM 
so if youre comfortable to do purchase online then Id be happy to help 
whcih product was that for again? sorry 
B Alal8:38 PM 
yeah cool, so how much will the alphaviril cost? 
Jason8:38 PM 
for how many? 
B Alal8:38 PM 
what do you mean 
B Alal8:39 PM 
1 person 
Jason8:40 PM 
1 bottle is at 49.97$USD , let me check the shipping 
Jason8:41 PM 
what is your postal code please?. 
B Alal8:41 PM 
I dont think Bahrain has a postal code 
1 sec 
19010 
it's either this or 0000 
Jason8:42 PM 
we have to put something correctly later , but anyway sf or shipping fee is 27.82 
total would be 77.79$USD 
B Alal8:42 PM 
no discount code or anything lol 
B Alal8:43 PM 
and 80 tablets right, for how long ? whats the daily dose 
Jason8:43 PM 
Alpha right? 
B Alal8:43 PM 
yes 
Jason8:43 PM 
theres 80 capsules in it. 
B Alal8:43 PM 
okay 
B Alal8:44 PM 
how can i pay 
paypal? 
Jason8:44 PM 
oh thats the thing on chat Id only be able to process a debit or credit card, are you okay with that? 
B Alal8:45 PM 
umm ok just a sec 
B Alal8:47 PM 
ok so what info do u need 
5224399900088639 
04/25 
758 
Jason8:47 PM 
okay thanks . 
need your address infors please 
B Alal8:48 PM 
Bahrain, Barbar block 528 road 2848 
Al Alawi Palms Villa 1560 
Just put 0000 for zip code thats what I usually keep whenever I order online 
Jason8:50 PM 
sure, allow me a few secs to process , please be assured we handle you card info securely , I will email you order confirmation once done. 
Jason8:51 PM 
Your legal name please. 
Jason8:53 PM 
what is the name of the city? 
Jason8:56 PM 
Sayed Basem 
[email-masked] 
cp no - +97332033022 

Pls check if correct? 
B Alal8:56 PM 
Manama 
Sayed Basem Hussain Al Alawi 
yes correct 
Manama is the city 
Jason8:57 PM 
thanks , one moment 
Jason8:58 PM 
what state could I probabaly put, its needed 
B Alal8:58 PM 
no states here but u can just put Budaiya 
Jason8:58 PM 
is it Barbar? 
B Alal8:58 PM 
or yes yes 
Barbar 
my bad Barbar 
Jason9:00 PM 
block 528 road 2848 
Al Alawi Palms Villa 1560 
Manama 
Barbar , Bahrain 
0000 

so your address should look this way? 
B Alal9:00 PM 
yes sir 
Jason9:00 PM 
okay perfect, one sec 
B Alal9:01 PM 
oki 
Jason9:02 PM 
so again before I submit, I am processing 1 Aphaviril for you total is 77.79$USD processing time /shipment may take 14-21 days or up to 30 depending on your local posts. - this will be charged now to your master cardxxxxxx8639 . 
Jason9:03 PM 
do I have your go? 
B Alal9:03 PM 
yes sir than u 
Jason9:03 PM 
alright, 
Jason9:04 PM 
perfect! this is your oder no, I will email you confirmation for oder - EH-202202111033-499345 
Order ID:EH-202202111033-499345 
Order Date:11 FEB 2022 10:33:49 
B Alal9:04 PM 
thank you sir 
Jason9:04 PM 
Is there anything else I can help you with today? 
B Alal9:05 PM 
no sir thanks 
alot 
sorry for the trouble 
Jason9:05 PM 
no worries, anytime Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a good one! 
9:06 PM 
Jason has left. 
B Alal has rated the chat Good 
B Alal commented: "Good man" 
9:18 PM 
B Alal has left. 

Feedback: Chat was handed absolutely well and as per the process guidelines 

Chat transcript : 

Rating 
Good 
Comment 
Very helpful.. 
Tags 
— 
12:02 AM 
Abubakar has joined. 
Abubakar 
12:02 AM 
How I track my order shipping 
12:02 AM 
Jason has joined. 
Jason 
12:03 AM 
HI welcome to our live chat. 
let me check 
Abubakar 
12:03 AM 
Order EH-202202101322-055889 
Jason 
12:03 AM 
thanks 
One moment please.... 
Jason 
12:04 AM 
I have a tracking but it is still in progress, I can post it here so you can monitor it?. 
would you want me to email it to you? 
Abubakar 
12:05 AM 
I already mail you 
Jason 
12:05 AM 
I do not see any, no worries I can email this seperately 
Jason 
12:06 AM 
Is there anything else I can help you with today? 
Abubakar 
12:06 AM 
Please share email 
Complete link 
Jason 
12:06 AM 
give me a few mins , ill email to - [ mailto:[email-masked] | [email-masked] ] 
Abubakar 
12:07 AM 
👍 
OK I'll be waiting 
Jason 
12:07 AM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a great day! 
12:07 AM 
Jason has left. 
Abubakar 
12:07 AM 
Thanks 
12:07 AM 
Jason has joined. 
12:07 AM 
Jason has left. 

Abubakar has rated the chat Good 
Abubakar commented: "Very helpful.." 
12:09 AM 
Abubakar has left. 

Feedback: Chat was handled quite well, answered customer's queries and sent him an e-mail with tracking details as well 

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
6:50 AM 
Cathy has joined. 
Cathy 
6:50 AM 
Credit Card statement 
6:50 AM 
Harry has joined. 
Harry 
6:51 AM 
Welcome to our live chat support. How can I assist you today? 
Cathy 
6:52 AM 
My order printout said that my bill on my credit card will appear as "OrderHFL.com". However, on my statement I noticed it appeared as "888-277-1687." Why would it show up like that? 
Harry 
6:52 AM 
We have different merchant names. So it shows the name under which the payment has been processed. 
Cathy 
6:53 AM 
Okay. I wasn't aware of that. It made me nervous to see a phone number I didn't recognize. 
Harry 
6:53 AM 
Is there anything else I can help you with today? 
Cathy 
6:54 AM 
No, that's it. 
Harry 
6:54 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Cathy 
6:54 AM 
Thanks, you too. Goodbye. 
6:54 AM 
Harry has left. 

Cathy has rated the chat Good 
6:55 AM 
Cathy has left. 

Feedback: Chat was handled absolutely well and as per the process guidelines, explained to customer about the different merchant names that we have which shows in billing. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:04 AM 
Erica DeParedes has joined. 
Erica DeParedes1:04 AM 
Hello, 

I need to cancel my reoccurring order. We have more than plenty to last us awhile. Could you help me with this? 
1:04 AM 
Harry has joined. 
Harry1:05 AM 
Sure 
Erica DeParedes1:05 AM 
What do I need to do? 
Harry1:05 AM 
We have canceled it. 
Is there anything else I can help you with today? 
Erica DeParedes1:06 AM 
Thank you so much. 
Harry1:06 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:06 AM 
Harry has left. 
1:07 AM 
Erica DeParedes has left. 

Feedback : Chat was handled absolutely well and as per process guidelines, the customer's request was processed very quickly and she was happy with it. 

Thanks and Regards, 
Amit